## python-mt940 0.6.0

=== debian/changelog ===
python-mt940 (0.6.0-3) unstable; urgency=medium

  * Use a dedicated namespace for this package (Closes: #1088252).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Nov 2024 13:38:06 +0100

python-mt940 (0.6.0-2) unstable; urgency=medium

  * Sourceonly upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Nov 2024 20:16:04 +0100

python-mt940 (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086499)

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 31 Oct 2024 09:33:12 +0000
