=== debian/control ===
Source: python-mt940
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://foss.heptapod.net/tryton/mt940
Vcs-Git: https://salsa.debian.org/tryton-team/python-mt940.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-mt940
Rules-Requires-Root: no

Package: python3-mt940
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python module to parse MT940 files
 A Python library to parse MT940 files.
 .
 MT940 is a specific SWIFT message type used by the SWIFT network
 to send and receive end-of-day bank account statements.
 .
 Message Type 940 is the SWIFT standard (Banking Communication Standard)
 for the electronic transmission of account statement data. In various
 online banking programs, MT940 is used as an interface to other programs
 (e.g. for accounting), with which the account statement data are processed
 further.
 .
 Note: 
 The Python namespace of this package has been changed to tryton_mt940 to avoid
 collisions and provide co-installability with Debian package python-mt-940.
