=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-mt940
# Disable build tests, the Python path is not yet fixed
export PYBUILD_DISABLE=test
# Adjust the Python path for co-installability with python-mt-940 (#1088252)
export PYBUILD_AFTER_INSTALL=mv '{destdir}/{install_dir}/mt940' '{destdir}/{install_dir}/tryton_mt940'

PYTHON3_VERSION = $(shell py3versions -d)

%:
	dh $@ --with python3 --buildsystem=pybuild
