=== debian/watch ===
version=4
# try also https://pypi.debian.net/mt940/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/mt940/mt940-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
